@charset "utf-8";

:root {
	--baseItemColor01:#31a02a;
	--baseItemColor02:#313131;
	--baseItemColor03:#1c1c1c;
	--baseItemColor04:#f2f2f2;
	--baseItemColor05:#eef6ed;
	--baseItemColor06:#eaf4f9;
	--baseItemColor07:#0168b7;
	--listShadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.15);
}
p {
	color: var(--gray-light);
	line-height: 2;
	margin-bottom: 40px;
}
.company h3 {
	margin-bottom: 40px;
}
.company {
	margin-bottom: 150px;
}

.definition-content.neg_sec-top {
	background-image: url(/images/company/history_bg.jpg);
}

.definition-content.neg_sec-bottom {
	background-image: url(/images/company/company_bg.jpg);
}


.medical_list-item {
	color: var(--gray-light);
	line-height: 2;
	letter-spacing: 5px;
	text-indent: -1.5em;
	padding-left: 2em;
}
.medical_list-item:not(:last-child) {
	margin-bottom: 10px;
}
.medical_list-item a {
	color: blue;
	word-wrap: break-word;
}
.definition-content.neg_sec-top .inner {
	margin-bottom: 50px;
}
.neg_sec-bottom .inner {
	padding-bottom: 200px;
}
.philosophy-c {
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 80px;
}
.philosophy h3 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 40px;
	text-align: center;
	padding: 0;
}
.philosophy-g .pop {
	font-weight: 500;
}
.office-img {
  max-width: 1000px;
  margin-inline: auto;
  padding: 50px 0;
}
@media screen and (max-width: 769px) {
.u-inner {
	padding: 0rem 2rem 6rem;
}
.philosophy p {
	margin-bottom: 0;
}
.definition-content.neg_sec-top .inner {
	margin-bottom: 0;
}
.neg_sec-bottom .inner {
	padding-bottom: 40px;
}
.definition-content.neg_sec-bottom {
	background-size: contain;
}
.company {
	margin-bottom: 8rem;
}
.philosophy-g {
	margin-bottom: 4rem;
}
.philosophy .philosophy-c {
	font-size: 4.5vw;
	margin-bottom: 6rem;
}

.philosophy h3 {
	font-size: 4.5vw;
	font-feature-settings: "palt";
}
}

